@charset "UTF-8";
/**
 * CONTENTS
 *
 * VARIABLES
 * Debug............ Debug mode
 * Colors........... All website colors
 * Themes........... Themes for clinic
 * Typography....... Font-family, font-size, line-height
 * Buttons.......... Buttons informations
 * Form............. Input, select style
 * Media Queries ... Breakpoint for responsive
 * Grid ............ Grid col and gutter
 */
/*------------------------------------*\
    #DEBUG
    True for activate debug mode
\*------------------------------------*/
/*------------------------------------*\
    #COLORS
\*------------------------------------*/
/* Brand colors */
/* Gray and others */
/* Text color */
/* Selection color */
/* Links colors */
/* Notifications colors */
/*------------------------------------*\
    #TYPOGRAPHY
\*------------------------------------*/
/*------------------------------------*\
    #FORMS
\*------------------------------------*/
/*------------------------------------*\
    #MEDIA-QUERIES
\*------------------------------------*/
/*------------------------------------*\
    #MEDIA QUERIES
\*------------------------------------*/
/*------------------------------------*\
    #GRID
\*------------------------------------*/
/*------------------------------------*\
    #UTILITIES
\*------------------------------------*/
/*------------------------------------*\
    #GRID
\*------------------------------------*/
/*------------------------------------*\
    #DEBUG
    A stylesheet which will highlight HTML errors.
\*------------------------------------*/
/*! normalize.css v7.0.0 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 */
html {
  line-height: 1.15;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0;
}

/**
 * Add the correct display in IE 9-.
 */
article,
aside,
footer,
header,
nav,
section {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */
figcaption,
figure,
main {
  /* 1 */
  display: block;
}

/**
 * Add the correct margin in IE 8.
 */
figure {
  margin: 1em 40px;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */
}

/**
 * 1. Remove the bottom border in Chrome 57- and Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  /* 2 */
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
  font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic;
}

/**
 * Add the correct background and color in IE 9-.
 */
mark {
  background-color: #ff0;
  color: #000;
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
audio,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none;
}

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.15;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */
details,
menu {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Scripting
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
canvas {
  display: inline-block;
}

/**
 * Add the correct display in IE.
 */
template {
  display: none;
}

/* Hidden
   ========================================================================== */
/**
 * Add the correct display in IE 10-.
 */
[hidden] {
  display: none;
}

/*------------------------------------*\
    #BASE
\*------------------------------------*/
/**
 * Set up a decent box model on the root element
 */
html {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/**
 * Make all elements from the DOM inherit from the parent box-sizing
 * Since `*` has a specificity of 0, it does not override the `html` value
 * making all elements inheriting from the root box-sizing value
 * See: https://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/
 */
*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

/**
* Personnalize style of selected content
*/
::-moz-selection {
  background: #F47920;
  color: #fff;
  text-shadow: none;
}

::selection {
  background: #F47920;
  color: #fff;
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

audio,
canvas,
img,
svg,
video {
  vertical-align: middle;
}

img,
table,
td,
blockquote,
code,
pre,
textarea,
input,
video {
  max-width: 100%;
}

.main:focus,
.main-nav:focus {
  outline: 0;
}

/**
* Basic style for lnks
*/
a {
  color: #F47920;
  text-decoration: none;
}

a:hover, a:active, a:focus {
  text-decoration: underline;
}

.link-btn {
  font-size: 1.4rem;
  text-transform: uppercase;
  font-weight: bold;
  border-bottom: .2rem solid transparent;
  -webkit-transition: color 200ms ease-in, border-color 200ms ease-in;
  transition: color 200ms ease-in, border-color 200ms ease-in;
}

.link-btn:hover, .link-btn:active, .link-btn:focus {
  text-decoration: none;
  color: #323232;
  border-bottom-color: #F47920;
}

/**
* SECTIONS
*/
.section {
  padding: 8rem 0;
}

@incude mq($from: wide) {
  .section {
    padding: 12rem 0;
  }
}

.section--skew {
  position: relative;
  overflow: hidden;
}

.section--skew::after {
  content: '';
  height: 10rem;
  width: 100%;
  background-color: #fff;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  -webkit-transform: skewY(-2deg) translateY(50%);
          transform: skewY(-2deg) translateY(50%);
}

.section--graylight {
  background-color: #FAFAFA;
}

.section--primary {
  background-color: #F47920;
}

.section__header {
  text-align: center;
}

.section__title {
  font-size: 2.4rem;
  margin-bottom: .5em;
  color: #323232;
}

@media (min-width: 48em) {
  .section__title {
    font-size: 4rem;
  }
}

@media (min-width: 48em) {
  .section__desc {
    font-size: 1.8rem;
  }
}

/*------------------------------------*\
    #FONTS DECLARATION
    Use this fill to declare new fonts using @font-face
\*------------------------------------*/
@font-face {
  font-family: 'Cooper Hewitt';
  src: url("../fonts/cooperhewitt-book-webfont.woff2") format("woff2"), url("../fonts/cooperhewitt-book-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cooper Hewitt';
  src: url("../fonts/cooperhewitt-medium-webfont.woff2") format("woff2"), url("../fonts/cooperhewitt-medium-webfont.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Cooper Hewitt';
  src: url("../fonts/cooperhewitt-semibold-webfont.woff2") format("woff2"), url("../fonts/cooperhewitt-semibold-webfont.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}

/* ==========================================================================
    Typography style based on KNACSS
    http://www.knacss.com/
========================================================================== */
html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
       text-size-adjust: 100%;
}

/* Stupid IE11 - https://connect.microsoft.com/IE/feedback/details/816709/ie-11-calculating-font-sizes-wrong-when-setting-the-bodys-font-size-in-relative-units */
_:-ms-fullscreen, :root {
  font-size: calc(1em * .625);
}

body {
  font-family: "Cooper Hewitt", BlinkMacSystemFont, -apple-system, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-size: 1.6em;
  color: #696969;
  line-height: 1.5;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*
* Titles
*/
h1,
h2,
h3,
h4,
h5,
h6,
.h1-like,
.h2-like,
.h3-like,
.h4-like,
.h5-like,
.h6-like {
  font-family: "Cooper Hewitt", BlinkMacSystemFont, -apple-system, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  line-height: 1;
  font-weight: 500;
}

h1,
.h1-like {
  font-size: 3.2rem;
}

h2,
.h2-like {
  font-size: 2.8rem;
}

h3,
.h3-like {
  font-size: 2.4rem;
}

h4,
.h4-like {
  font-size: 2rem;
}

h5,
.h5-like {
  font-size: 1.8rem;
}

h6,
.h6-like {
  font-size: 1.6rem;
}

/*
* Alternate font sizing
*/
.smaller {
  font-size: 0.71em;
}

.small {
  font-size: 0.86em;
}

.big {
  font-size: 1.14em;
}

.bigger {
  font-size: 1.29em;
}

.biggest {
  font-size: 1.43em;
}

em,
.em,
i {
  font-style: italic;
}

.no-em {
  font-style: normal;
}

strong,
.strong,
b {
  font-weight: bold;
}

.no-strong {
  font-weight: normal;
}

sup,
sub {
  vertical-align: 0;
  position: relative;
}

sup {
  bottom: 1ex;
}

sub {
  top: .5ex;
}

/**
* Avoid top margins on first content element
*/
p:first-child,
.p-like:first-child,
ul:first-child,
ol:first-child,
dl:first-child,
blockquote:first-child,
pre:first-child,
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child {
  margin-top: 0;
}

/**
* Quotes : using right quotes depending on lang
*/
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

:lang(fr) > q {
  quotes: "\00AB\A0" "\A0\00BB" "\201C" "\201D" "\2018" "\2019";
}

:lang(en) > q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}

:lang(es) > q {
  quotes: "\00AB" "\00BB" "\201C" "\201D";
}

:lang(it) > q {
  quotes: "\00AB\A0" "\A0\00BB" "\201C" "\201D";
}

:lang(de) > q {
  quotes: "\201e" "\201c" "\201a" "\2018";
}

q:before {
  content: open-quote;
}

q:after {
  content: close-quote;
}

/*------------------------------------*\
    #HELPERS
\*------------------------------------*/
/**
* Skip links - enhance accessibility
* Hidden  by default, show on focus
*/
.skip-link {
  position: absolute;
  left: -99999em;
  overflow: hidden;
}

.skip-link:hover, .skip-link:focus {
  position: static;
}

/**
* Alignement helpers for text and images
*/
.txtleft {
  text-align: left !important;
}

.txtright {
  text-align: right;
}

.txtcenter {
  text-align: center;
}

.left,
.start {
  float: left;
}

img.left,
img.start {
  margin-right: 1em;
}

.right,
.end {
  float: right;
}

img.right,
img.end {
  margin-left: 1em;
}

img.left,
img.right,
img.start,
img.end {
  margin-bottom: 0.5em;
}

/**
* Unstyled list - remove margin, padding and list type
*/
.listing, .footer-menu,
.unstyled-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

/**
* Unstyled button - remove background, border, padding
*/

.unstyled-button {
  border: 0;
  background: transparent;
  padding: 0;
}

/**
* Clearfix: contain floats
*/

.row:after,
.row:before,
.clearfix:after,
.clearfix:before {
  content: ' ';
  display: table;
}


.row:after,
.clearfix:after {
  clear: both;
}

/**
 * Hide text while making it readable for screen readers
 * 1. Needed in WebKit-based browsers because of an implementation bug;
 *    See: https://code.google.com/p/chromium/issues/detail?id=457146
 */
.hide-text {
  overflow: hidden;
  padding: 0;
  /* 1 */
  text-indent: 101%;
  white-space: nowrap;
}

/**
 * Hide element while making it readable for screen readers
 */
.sr-only {
  border: 0 !important;
  clip: rect(1px, 1px, 1px, 1px) !important;
  /* 1 */
  -webkit-clip-path: inset(50%) !important;
  clip-path: inset(50%) !important;
  /* 2 */
  height: 1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important;
  white-space: nowrap !important;
  /* 3 */
}

/**
* Hide element
*/
.hidden {
  display: none !important;
}

/**
* Make embed element responsive (iframe, video, …)
*/
.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}

.embed-responsive .embed-responsive__item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  border: 0;
}

.embed-responsive.-ratio16by9 {
  padding-bottom: 56.25%;
}

.embed-responsive.-ratio4by3 {
  padding-bottom: 75%;
}

/**
* Flex
*/
.d-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.justify-between {
  -webkit-box-pack: between;
      -ms-flex-pack: between;
          justify-content: between;
}

.align-items-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

/*------------------------------------*\
    #GRID SYSTEM
\*------------------------------------*/
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 0.9375em;
  padding-right: 0.9375em;
}

@media (min-width: 48em) {
  .container {
    width: 46.875em;
  }
}

@media (min-width: 62em) {
  .container {
    width: 60.625em;
  }
}

@media (min-width: 75em) {
  .container {
    width: 73.125em;
  }
}

.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 0.9375em;
  padding-right: 0.9375em;
  max-width: 128rem;
}


.row {
  margin-left: -0.9375em;
  margin-right: -0.9375em;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 0.9375em;
  padding-right: 0.9375em;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}

.col-xs-1 {
  width: 8.33333%;
}

.col-xs-2 {
  width: 16.66667%;
}

.col-xs-3 {
  width: 25%;
}

.col-xs-4 {
  width: 33.33333%;
}

.col-xs-5 {
  width: 41.66667%;
}

.col-xs-6 {
  width: 50%;
}

.col-xs-7 {
  width: 58.33333%;
}

.col-xs-8 {
  width: 66.66667%;
}

.col-xs-9 {
  width: 75%;
}

.col-xs-10 {
  width: 83.33333%;
}

.col-xs-11 {
  width: 91.66667%;
}

.col-xs-12 {
  width: 100%;
}

.col-xs-pull-0 {
  right: auto;
}

.col-xs-pull-1 {
  right: 8.33333%;
}

.col-xs-pull-2 {
  right: 16.66667%;
}

.col-xs-pull-3 {
  right: 25%;
}

.col-xs-pull-4 {
  right: 33.33333%;
}

.col-xs-pull-5 {
  right: 41.66667%;
}

.col-xs-pull-6 {
  right: 50%;
}

.col-xs-pull-7 {
  right: 58.33333%;
}

.col-xs-pull-8 {
  right: 66.66667%;
}

.col-xs-pull-9 {
  right: 75%;
}

.col-xs-pull-10 {
  right: 83.33333%;
}

.col-xs-pull-11 {
  right: 91.66667%;
}

.col-xs-pull-12 {
  right: 100%;
}

.col-xs-push-0 {
  left: auto;
}

.col-xs-push-1 {
  left: 8.33333%;
}

.col-xs-push-2 {
  left: 16.66667%;
}

.col-xs-push-3 {
  left: 25%;
}

.col-xs-push-4 {
  left: 33.33333%;
}

.col-xs-push-5 {
  left: 41.66667%;
}

.col-xs-push-6 {
  left: 50%;
}

.col-xs-push-7 {
  left: 58.33333%;
}

.col-xs-push-8 {
  left: 66.66667%;
}

.col-xs-push-9 {
  left: 75%;
}

.col-xs-push-10 {
  left: 83.33333%;
}

.col-xs-push-11 {
  left: 91.66667%;
}

.col-xs-push-12 {
  left: 100%;
}

.col-xs-offset-0 {
  margin-left: 0%;
}

.col-xs-offset-1 {
  margin-left: 8.33333%;
}

.col-xs-offset-2 {
  margin-left: 16.66667%;
}

.col-xs-offset-3 {
  margin-left: 25%;
}

.col-xs-offset-4 {
  margin-left: 33.33333%;
}

.col-xs-offset-5 {
  margin-left: 41.66667%;
}

.col-xs-offset-6 {
  margin-left: 50%;
}

.col-xs-offset-7 {
  margin-left: 58.33333%;
}

.col-xs-offset-8 {
  margin-left: 66.66667%;
}

.col-xs-offset-9 {
  margin-left: 75%;
}

.col-xs-offset-10 {
  margin-left: 83.33333%;
}

.col-xs-offset-11 {
  margin-left: 91.66667%;
}

.col-xs-offset-12 {
  margin-left: 100%;
}

@media (min-width: 48em) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-1 {
    width: 8.33333%;
  }
  .col-sm-2 {
    width: 16.66667%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-4 {
    width: 33.33333%;
  }
  .col-sm-5 {
    width: 41.66667%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-7 {
    width: 58.33333%;
  }
  .col-sm-8 {
    width: 66.66667%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-10 {
    width: 83.33333%;
  }
  .col-sm-11 {
    width: 91.66667%;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-pull-1 {
    right: 8.33333%;
  }
  .col-sm-pull-2 {
    right: 16.66667%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-4 {
    right: 33.33333%;
  }
  .col-sm-pull-5 {
    right: 41.66667%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-7 {
    right: 58.33333%;
  }
  .col-sm-pull-8 {
    right: 66.66667%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-10 {
    right: 83.33333%;
  }
  .col-sm-pull-11 {
    right: 91.66667%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-push-1 {
    left: 8.33333%;
  }
  .col-sm-push-2 {
    left: 16.66667%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-4 {
    left: 33.33333%;
  }
  .col-sm-push-5 {
    left: 41.66667%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-7 {
    left: 58.33333%;
  }
  .col-sm-push-8 {
    left: 66.66667%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-10 {
    left: 83.33333%;
  }
  .col-sm-push-11 {
    left: 91.66667%;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66667%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66667%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66667%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66667%;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
}

@media (min-width: 62em) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-1 {
    width: 8.33333%;
  }
  .col-md-2 {
    width: 16.66667%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-4 {
    width: 33.33333%;
  }
  .col-md-5 {
    width: 41.66667%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-7 {
    width: 58.33333%;
  }
  .col-md-8 {
    width: 66.66667%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-10 {
    width: 83.33333%;
  }
  .col-md-11 {
    width: 91.66667%;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-pull-1 {
    right: 8.33333%;
  }
  .col-md-pull-2 {
    right: 16.66667%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-4 {
    right: 33.33333%;
  }
  .col-md-pull-5 {
    right: 41.66667%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-7 {
    right: 58.33333%;
  }
  .col-md-pull-8 {
    right: 66.66667%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-10 {
    right: 83.33333%;
  }
  .col-md-pull-11 {
    right: 91.66667%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-push-1 {
    left: 8.33333%;
  }
  .col-md-push-2 {
    left: 16.66667%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-4 {
    left: 33.33333%;
  }
  .col-md-push-5 {
    left: 41.66667%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-7 {
    left: 58.33333%;
  }
  .col-md-push-8 {
    left: 66.66667%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-10 {
    left: 83.33333%;
  }
  .col-md-push-11 {
    left: 91.66667%;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333%;
  }
  .col-md-offset-2 {
    margin-left: 16.66667%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333%;
  }
  .col-md-offset-5 {
    margin-left: 41.66667%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333%;
  }
  .col-md-offset-8 {
    margin-left: 66.66667%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333%;
  }
  .col-md-offset-11 {
    margin-left: 91.66667%;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
}

@media (min-width: 75em) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-1 {
    width: 8.33333%;
  }
  .col-lg-2 {
    width: 16.66667%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-4 {
    width: 33.33333%;
  }
  .col-lg-5 {
    width: 41.66667%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-7 {
    width: 58.33333%;
  }
  .col-lg-8 {
    width: 66.66667%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-10 {
    width: 83.33333%;
  }
  .col-lg-11 {
    width: 91.66667%;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-pull-1 {
    right: 8.33333%;
  }
  .col-lg-pull-2 {
    right: 16.66667%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-4 {
    right: 33.33333%;
  }
  .col-lg-pull-5 {
    right: 41.66667%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-7 {
    right: 58.33333%;
  }
  .col-lg-pull-8 {
    right: 66.66667%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-10 {
    right: 83.33333%;
  }
  .col-lg-pull-11 {
    right: 91.66667%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-push-1 {
    left: 8.33333%;
  }
  .col-lg-push-2 {
    left: 16.66667%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-4 {
    left: 33.33333%;
  }
  .col-lg-push-5 {
    left: 41.66667%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-7 {
    left: 58.33333%;
  }
  .col-lg-push-8 {
    left: 66.66667%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-10 {
    left: 83.33333%;
  }
  .col-lg-push-11 {
    left: 91.66667%;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66667%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66667%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66667%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66667%;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
}

/*------------------------------------*\
    #LISTING OF ELEMENTS
    1. Need for flexbox
\*------------------------------------*/
.listing {
  margin-left: -0.9375em;
  margin-right: -0.9375em;
}

.listing > li {
  padding-left: 0.9375em;
  padding-right: 0.9375em;
  margin-bottom: 1.875em;
}

@media (min-width: 37.5em) {
  .listing {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .listing.-three > li, .listing.-four > li {
    width: 50%;
  }
}

@media (min-width: 37.5em) {
  .listing.-three > li {
    width: 33.3%;
  }
  .listing.-two > li {
    width: 50%;
  }
}

@media (min-width: 62em) {
  .listing.-four > li {
    width: 25%;
  }
}

/*------------------------------------*\
    #HEADER
\*------------------------------------*/
.header {
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
  padding: 3rem 2rem;
}

/*------------------------------------*\
    #NAVIGATION
\*------------------------------------*/
/*------------------------------------*\
    #FOOTER
\*------------------------------------*/
.footer {
  padding: 3rem 0;
  color: #fff;
  font-size: 1.4rem;
  background-color: #464646;
}

@media (min-width: 48em) {
  .footer .container-fluid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.footer-menu li {
  display: inline-block;
  vertical-align: middle;
  margin: 0 1rem;
}

.footer-menu a {
  color: #fff;
}

.footer-menu .icon {
  width: 1.6rem;
  height: 1.6rem;
  vertical-align: text-top;
  display: inline-block;
}

/* ==========================================================================
     Form basic style
    thanks to HTML5boilerplate,
    github.com/nathansmith/formalize
    and www.sitepen.com
     ========================================================================== */
/*
* forms items
*/
button {
  -webkit-appearance: none;
}

input,
button,
select,
label,
[class*="btn-"] {
  vertical-align: middle;
  font-family: inherit;
  font-size: inherit;
}

label {
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
}

legend {
  border: 0;
  white-space: normal;
}

textarea {
  min-height: 5em;
  vertical-align: top;
  font-family: inherit;
  font-size: inherit;
  resize: vertical;
}

/*
* Clickable input types in iOS
*/
button,
[type="button"],
[type="reset"],
[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

[type="search"] {
  -webkit-appearance: textfield;
}

/* if select styling bugs on WebKit
* 'x' appears on right of search input when text is entered. This removes it
*/
[type="search"]::-webkit-search-decoration,
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-results-button,
[type="search"]::-webkit-search-results-decoration {
  display: none;
}

/*
* Removes inner padding and border in FF3+
*/
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/*
* Placeholder
*/
::-webkit-input-placeholder {
  color: #696969;
  opacity: 1;
}

input:-moz-placeholder,
input::-moz-placeholder,
textarea:-moz-placeholder,
textarea::-moz-placeholder {
  color: #696969;
  opacity: 1;
}

/**
* Input style
*/
[type="text"],
[type="password"],
[type="email"],
[type="tel"],
textarea,
select {
  background-color: #fff;
  border: 0.1rem solid #e3e3e3;
  padding: 0.3rem 1rem 0.2rem;
}

[type="text"].error,
[type="password"].error,
[type="email"].error,
[type="tel"].error,
textarea.error,
select.error {
  color: #d9534f;
  border-color: #d9534f;
}

textarea {
  height: auto;
}

/* Select
select {
    -moz-appearance: none;
    -webkit-appearance: none;
    background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxNS4wLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjwhRE9DVFlQRSBzdmcgUFVCTElDICItLy9XM0MvL0RURCBTVkcgMS4xLy9FTiIgImh0dHA6Ly93d3cudzMub3JnL0dyYXBoaWNzL1NWRy8xLjEvRFREL3N2ZzExLmR0ZCI+DQo8c3ZnIHZlcnNpb249IjEuMSIgaWQ9IkNhbHF1ZV8xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4PSIwcHgiIHk9IjBweCINCgkgd2lkdGg9IjE5cHgiIGhlaWdodD0iMTBweCIgdmlld0JveD0iMCAwIDE5IDEwIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxOSAxMCIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+DQo8Zz4NCgk8Zz4NCgkJPHBhdGggZmlsbD0iIzk5OTk5OSIgZD0iTTAsMS41YzAtMC40LDAuMi0wLjgsMC41LTEuMWMwLjYtMC42LDEuNi0wLjYsMi4yLDBsNi44LDYuNWMwLDAsMC4xLDAuMSwwLjEsMC4xYzAsMCwwLDAsMC4xLTAuMWw2LjgtNi41DQoJCQljMC42LTAuNiwxLjYtMC42LDIuMiwwQzE4LjgsMC43LDE5LDEuMSwxOSwxLjVzLTAuMiwwLjgtMC41LDEuMUwxMS44LDljLTAuOCwwLjgtMS43LDEtMi4zLDFDOC45LDEwLDgsOS44LDcuMiw5TDAuNSwyLjYNCgkJCUMwLjIsMi4zLDAsMS45LDAsMS41eiIvPg0KCTwvZz4NCjwvZz4NCjwvc3ZnPg0K);
    background-repeat: no-repeat;
    background-position: right 10px top 50%;
    padding-right: 3.5rem;
}

select::-ms-expand {
    display: none;
}*/
/*------------------------------------*\
    #BUTTONS
\*------------------------------------*/
.btn {
  display: inline-block;
  text-align: center;
  border: none;
  text-decoration: none;
  vertical-align: middle;
  -webkit-transition: background 250ms ease-in, color 250ms ease-in;
  transition: background 250ms ease-in, color 250ms ease-in;
  border-radius: .4rem;
  padding: 1.5rem 3rem;
  text-transform: uppercase;
  font-size: 1.4rem;
  font-weight: bold;
}

.btn:hover, .btn:active, .btn:focus {
  text-decoration: none;
}

.btn-primary {
  background-color: #F47920;
  color: #fff;
}

.btn-o-primary {
  border: 0.2rem solid #F47920;
  background-color: #fff;
}

.btn-o-primary:hover, .btn-o-primary:active, .btn-o-primary:focus {
  background-color: #F47920;
  color: #fff;
}

.btn-secondary {
  background: #323232;
  color: #fff;
}

.btn-o-secondary {
  border: 1px solid #323232;
}

/**
* BTN CIRCLE - use only with icons
*/
.btn-circle {
  display: inline-block;
  width: 5.6rem;
  height: 5.6rem;
  border-radius: 50%;
  position: relative;
  border: .2rem solid currentColor;
  position: relative;
}

.btn-circle .icon {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 2.4rem;
  height: 2.4rem;
  fill: currentColor;
}

.btn-circle-secondary {
  color: #323232;
}

.btn-circle-fb {
  color: #3b5998;
}

.btn-circle-tw {
  color: #1da1f2;
}

/*------------------------------------*\
    #ICONS - SVG SPRITE
\*------------------------------------*/
[class^="icon-"],
[class*=" icon-"] {
  line-height: 1;
  width: 2.4rem;
  height: 2.4rem;
  fill: currentColor;
}

.advantage-card {
  background-color: #fff;
  -webkit-box-shadow: 0 0 1.2rem 0 rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 1.2rem 0 rgba(0, 0, 0, 0.05);
  border-radius: .4rem;
  text-align: center;
  padding: 3rem 2rem;
  height: calc(100% - 8rem);
  font-size: 1.4rem;
  margin: 4rem 0;
}

.advantage-card__icon {
  display: inline-block;
  width: 8rem;
  height: 8rem;
  border-radius: 50%;
  background-color: rgba(244, 121, 32, 0.15);
  position: relative;
}

.advantage-card__icon > img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.advantage-card__title {
  font-weight: bold;
  font-size: 2rem;
  color: #464646;
  margin-top: 1.25em;
  margin-bottom: .5em;
}

/**
* HERO BANNER
*/
.hero-banner {
  text-align: center;
  overflow: hidden;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10rem;
}

.hero-banner__content {
  max-height: 128rem;
  margin: 8rem auto;
  position: relative;
}

.hero-banner__title {
  font-size: 2.4rem;
  color: #F47920;
  font-weight: bold;
}

.hero-banner__bg {
  height: auto;
  left: 50%;
  max-width: none;
  min-height: 100%;
  min-width: 100%;
  position: absolute;
  top: 50%;
  width: auto;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: -1;
}

.hero-banner::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.8);
}

@media (min-width: 48em) {
  .hero-banner {
    min-height: 95vh;
  }
  .hero-banner__title {
    font-size: 4rem;
  }
  .hero-banner__desc {
    font-size: 2rem;
  }
}

/* FORM */
.subscribe-form {
  max-width: 67rem;
  width: 95%;
  margin: 6rem auto;
}

.subscribe-form__title {
  text-align: center;
  font-size: 1.8rem;
  font-weight: bold;
}

.subscribe-form--hero {
  background-color: #fff;
  -webkit-box-shadow: 0 0 1.2rem 0 rgba(0, 0, 0, 0.05);
          box-shadow: 0 0 1.2rem 0 rgba(0, 0, 0, 0.05);
  border-radius: .4rem;
  padding: 3rem 2rem;
}

.subscribe-form__fields {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  max-width: 54rem;
  margin: auto;
}

@media (min-width: 48em) {
  .subscribe-form__fields {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

.subscribe-form__email {
  border-radius: .4rem .4rem 0 0;
  padding: 2rem 1em;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

@media (min-width: 48em) {
  .subscribe-form__email {
    border-right: 0;
    border-radius: .4rem 0 0 .4rem;
  }
}

.subscribe-form__submit {
  border-radius: 0 0 .4rem .4rem;
}

@media (min-width: 48em) {
  .subscribe-form__submit {
    border-radius: 0 .4rem .4rem 0;
  }
}

/**
* AMBASSADOR
*/
.ambassador {
  max-width: 128rem;
  margin-left: 2rem;
  margin-right: 2rem;
}

.ambassador__more {
  margin-bottom: 4rem;
}

@media (min-width: 48em) {
  .ambassador {
    margin: -2rem auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .ambassador > * {
    padding: 0 2rem;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}

.ambassador-bonus {
  margin: 4rem 0;
  color: #464646;
}

.ambassador-bonus__value {
  display: block;
  font-size: 4rem;
  line-height: 1.1;
}

.ambassador-bonus__value img {
  display: inline-block;
  vertical-align: baseline;
  margin-left: .5rem;
}

.ambassador-bonus__label {
  display: block;
  font-weight: 500;
  font-size: 1.8rem;
}

@media (min-width: 62em) {
  .ambassador-bonus__label {
    font-size: 2.4rem;
  }
}

/**
* REGISTER
*/
.register {
  position: relative;
  overflow: visible;
  margin: 10rem 0;
  color: #fff;
}

.register::before, .register::after {
  content: '';
  background-color: inherit;
  left: 0;
  width: 100%;
  height: 10rem;
  position: absolute;
}

.register::before {
  top: 0;
  -webkit-transform: skewY(-2deg) translateY(-50%);
          transform: skewY(-2deg) translateY(-50%);
}

.register::after {
  bottom: 0;
  -webkit-transform: skewY(-2deg) translateY(50%);
          transform: skewY(-2deg) translateY(50%);
}

.register__container {
  margin: 0 auto;
  max-width: 75rem;
}

.register__title {
  text-align: center;
  line-height: 1.2;
  font-weight: bold;
  font-size: 2.8rem;
}

@media (min-width: 62em) {
  .register__title {
    font-size: 4rem;
  }
}

/**
* SHARE THE LOVE
*/
.share-the-love {
  padding-top: 4rem;
}

.share-the-love__title {
  font-weight: bold;
  color: #323232;
  font-size: 2rem;
  line-height: 1.25;
  margin-top: 4rem !important;
}

.share-the-love__desc {
  margin-bottom: 4rem;
}

.share-the-love .btn-circle {
  margin-right: .5em;
}

@media (min-width: 62em) {
  .share-the-love__title {
    font-size: 2.4rem;
  }
}
